/*----- HEADER  ---------------------------------------*/
.TopPanel{
	background: #f7f7f7;
	font-size: 14px;
	padding: 2px 0 3px 0;
}

.PersonalAccount .Icon_type_account{
	position: relative;
    top: -2px;
    margin-right: 2px;
}

.PersonalAccount {
	cursor: pointer;
	float: right;
}


.MapPin  {14
	padding-top: 32px;

}

.MapPin .Icon_type_pin_stripes_black {
	position: relative;
    top: -2px;
    margin-right: 2px;
}

.ShowMapLink {
	margin-left: 24px;
    padding-top: 8px;
    text-decoration: underline;
    cursor: pointer;

}


.WorkTime {
	margin-top: 32px;
	min-width: 240px;
}

.WorkTime sup{
	font-size: 10px;
}

.WorkTime .Icon_type_clock{
    position: relative;
    top: -2px;
    margin-right: 5px;
}

.Mail {
	margin-top: 8px;
}

.Mail .Icon_type_mail_stripes_black{
	position: relative;
	margin-right: 5px;
}

.Phone {
	text-align: right;
	margin-top: 32px;
}

.Phone a{
	font-size: 18px;
}

.Phone .Icon_type_tel_stripes_black {
    position: relative;
    top: -3px;
    margin-right: 2px;
}
/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
	.header {
		hyphens: none;
/*		min-height: 140px;*/
	}

	.logo {
		display: block;
/*		width: 338px;*/
		padding: 24px 0 32px 0;

	}

	.logo  img{
		width: 100%;
	} 



}

/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
	
	.header {
		padding-top: 52px;
}

	.logo {
		display: block;
		padding: 32px 0 32px 0;

	}


}
